/* 
Theme Name:		 Woggl.es
Theme URI:		 https://woggl.es/
Description:	 Woggl.es is a child theme of Storefront.
Author:			 M Henson
Author URI:		 https://woggl.es/
Template:		 storefront
Version:		 1.0.0
Text Domain:	 woggl-es
*/


/*
    Add your custom styles here
*/

body {
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	font-style: normal;
}
h1,h2,h3,h4 {
	font-family: fatfrank, sans-serif!important;
	text-transform:uppercase;
}

.site-info a {
display: none;
}

.purple-text {color:#7739a4!important;}

.green-text {color:#008080!important;}

.term-lichfield-district-explorers .page-title, .term-halloween .page-title {display:none;}

.term-lichfield-district-explorers h1!important, .term-lichfield-district-explorers h2!important, .term-lichfield-district-explorers h3!important {color:#48ac33;}


.cat-description {text-align:left!important;}
.cat-description .jadeBG, .cat-description .purpleBG, .discount-block .jadeBG, .discount-block .purpleBG {padding:15px 15px 0px 15px!important;}

.cat-description .wp-block-column:first-of-type {padding:15px 15px 0 15px;}
.jadeBG {background:#008080; color:#FFF!important}
.jadeBG h3, .jadeBG h4, .jadeBG h5 {color:#FFF!important; text-align:center;}

.purpleBG {background:#7739a4; color:#FFF!important}
.purpleBG h3, .purpleBG h4, .purpleBG h5 {color:#FFF!important; text-align:center;}

.code {display:inline-block; padding:5px; background:#FFF; color:#000; font-family:courier, monospace;}

.storefront-breadcrumb {margin:0px!important}

.site-header {margin-bottom:1em;}

.spoiler {
   color: transparent;
   text-shadow: 0 0 7px rgba(0,0,0,0.5);
}

.spoiler:hover {
   color: inherit;
   text-shadow: none;
}